/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


/*-------Icon List--------*/

.nectar-icon-list-item{

padding-left: 50px;
margin-bottom: 27px;	
}

.nectar-icon-list:after {
	height: 93%
}



/*-------Contact Form--------*/

.body[data-form-style="minimal"] .minimal-form-input {
	padding-top: 13px;
}
	
.container-wrap, .project-title {
        padding-top: 0px;
}



body[data-fancy-form-rcs="1"].admin-bar .select2-drop.select2-drop-above.select2-drop-active{margin-top:-33px}

.select2-container .select2-choice>.select2-chosen{color:#efefef!important; line-height:30px; padding-left:3px}


.wpb_row .row-bg-wrap:after, .wpb_row .row-bg[data-enable_gradient="true"][data-overlay_strength="image_trans"]:before{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: ' ';
    z-index: 1;
}

.op-list-overview .highlighted,span.op-period-time.highlighted,tr.op-row-day.highlighted td,tr.op-row-day.highlighted th{color:#00bfd2}


/* Featured Ride */
.single-featured_rides .vc_col-sm-6,
.page-template-template-featured-ride .vc_col-sm-6 {width:48.93617020799999%;margin-left: 2.1%;}
.single-featured_rides .vc_row-fluid [class*="vc_col-"]:first-child:not([class*="offset"]),
.page-template-template-featured-ride .vc_row-fluid [class*="vc_col-"]:first-child:not([class*="offset"]){margin-left:0;}
.single-featured_rides #portfolio-extra .detail-wrap,
.page-template-template-featured-ride #portfolio-extra .detail-wrap {padding-top:60px;padding-bottom:50px;margin-bottom:35px!important;}
.single-featured_rides #page-header-bg #portfolio-nav,
.page-template-template-featured-ride #page-header-bg #portfolio-nav {z-index:1000;}
.single-featured_rides .row .col.section-title h1,
.page-template-template-featured-ride .row .col.section-title h1, 
.page-template-template-featured-ride .row .col.section-title .subheader {top:0;text-align:center;width:100%;padding-left:0;}
.single-featured_rides .container-wrap,
.page-template-template-featured-ride .container-wrap {margin-top:0;}

/* Ambassador Landing */
.page-template-template-ambassador-landing #sb_instagram #sbi_load {display:none;}
.page-template-template-ambassador-landing .nectar-recent-post-slide:first-child:last-child .nectar-recent-post-bg {
    margin-left:0!important;
}

@media only screen and (max-width: 1000px) and (min-width: 690px) {
    .single-featured_rides .full-width-content .wpb_column .wpb_row .wpb_column:not(.vc_col-md-12):nth-child(even),
    .page-template-template-featured-ride .full-width-content .wpb_column .wpb_row .wpb_column:not(.vc_col-md-12):nth-child(even) {
        clear:left;
    }
    .page-template-template-ambassador-landing #ambassador-gallery .one-fourths.vc_col-sm-3:nth-child(odd) {
        clear:left;
    }


}

@media only screen and (max-width: 1000px) and (min-width: 690px) {
    .page-template-template-featured-ride-landing .portfolio-wrap .col {
        width:48%!important;
        float:left;
    }
}

@media only screen and (min-width: 1000px) {

    .page-template-template-sales .vc_row-fluid .vc_col-sm-4:nth-child(3n+4) {
        clear:left;
        margin-left:0;
    }
    .page-template-template-featured-ride-landing .portfolio-wrap .col {
        width:23%!important;
        float:left;
        margin-bottom:2%;
    }

}


/* Featured Ride Landing */
.page-template-template-featured-ride-landing .container-wrap {
    
}
.page-template-template-featured-ride-landing .main-content:nth-child(even) {
    background:#f4f4f4;
}

.work-item-image {
    max-width:600px;
    background-size:cover;
}
/*
.page-template-template-featured-ride-landing .portfolio-items-custom > .col {
    width:100%;
}

@media only screen and (max-width: 1000px) and (min-width: 690px) {

    .page-template-template-featured-ride-landing .portfolio-items-custom > .col {
        width:48%;
    }

}
*/


.page-template-template-featured-ride-landing .vert-center h3 {
    color:#fff;
}
.portfolio-items-custom {
    perspective: 2000px;
    -webkit-perspective: 2000px;
    perspective-origin: 50% 0px;
    -webkit-perspective-origin: 50% 700px;
}

.portfolio-items-custom[data-ps="7"] .col {
    background-color: transparent;
}

body .portfolio-items-custom.col.elastic-portfolio-item {
    width: 20%;
    margin: 0!important;
}

.portfolio-items-custom .col .inner-wrap[data-animation="fade_in"], 
.portfolio-items-custom:not(.carousel) .col .inner-wrap.animated {
    opacity: 0;
    transition: opacity 0.5s ease-out;
    -webkit-transition: opacity 0.5s ease-out;
}

.portfolio-items-custom:not(.carousel) .col.animated-in .inner-wrap {
    opacity: 1;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    height: 100%;
}

.portfolio-items-custom:not(.carousel) .col.animated-in .inner-wrap {
    transform: translateY(0) translateZ(0);
    -webkit-transform: translateY(0) translateZ(0);
    -moz-transform: translateY(0) translateZ(0);
}

.portfolio-items-custom .col .work-item {
    position: relative;
    margin-bottom: 15px;
    overflow: hidden;
    width: 100%;
}

.portfolio-items-custom .col .work-item.style-2, 
.portfolio-items-custom .col .work-item.style-3, 
.portfolio-items-custom .col .work-item.style-4, 
.portfolio-items-custom .col .work-item.style-3-alt {
    margin-bottom: 0px;
}

.portfolio-items-custom .col.elastic-portfolio-item .work-item {
    overflow: visible;
}

.portfolio-items-custom[data-ps="7"] .col .work-item.style-2, 
.portfolio-items-custom[data-ps="8"] .col .work-item.style-2 {
    overflow: hidden;
}


.portfolio-items-custom .col img {
    display: block;
    margin-bottom: 0px;
    width: auto;
}

.portfolio-items-custom[data-col-num="elastic"] .col img {
    width: 100%!important;
    max-width: 100%!important;
}

.portfolio-items-custom[data-ps="7"] .col img {
    -ms-transition: transform 1s cubic-bezier(0, 1, 0.5, 1);
    -webkit-transition: transform 1s cubic-bezier(0, 1, 0.5, 1);
    transition: transform 1s cubic-bezier(0, 1, 0.5, 1);
}

.portfolio-items-custom .work-info-bg {
    opacity: 0;
    filter: alpha(opacity=0);
    height: 100%;
    width: 100.2%;
    top: 0px;
    left: 0px;
    background-color: #27CFC3;
    position: absolute;
    z-index: 2;
    transition: all 0.4s cubic-bezier(.15,.75,.5,1) 0s;
    -webkit-transition: all 0.4s cubic-bezier(.15,.75,.5,1) 0s;
}

.portfolio-items-custom[data-col-num="elastic"] .work-info-bg {
    width: 100%!important;
}

.portfolio-items-custom[data-ps="7"] .col .work-info-bg {
    -ms-transition: opacity 1s cubic-bezier(0, 1, 0.5, 1);
    -webkit-transition: opacity 1s cubic-bezier(0, 1, 0.5, 1);
    transition: opacity 1s cubic-bezier(0, 1, 0.5, 1);
}

.portfolio-items-custom .work-info {
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    z-index: 10;
    padding: 0px 20px;
    height: 100%;
    width: 100%;
    top: 0px;
    left: 0px;
    color: #fff;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
}

.portfolio-items-custom[data-ps="7"] .col .work-info .vert-center *, 
.portfolio-items-custom[data-ps="7"] .work-info {
    opacity: 1;
}


.portfolio-items-custom[data-ps="7"] .work-info {
    padding: 0 19%;
}

.carousel-wrap[data-full-width="true"] .portfolio-items-custom .col .work-item.style-2 .work-info >a, 
.portfolio-items-custom .col .work-item.style-2 .work-info >a, 
.portfolio-items-custom .col .work-item.style-3 .work-info >a, 
.portfolio-items-custom .col .work-item.style-4 .work-info >a, 
.portfolio-items-custom .col .work-item.style-3-alt .work-info >a, 
.portfolio-items-custom .col .work-item.style-1 .work-info >a {
    display: block!important;
    margin: 0px!important;
    background-color: transparent!important;
    position: absolute!important;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 40;
}

.portfolio-items-custom .col .work-info .vert-center {
    text-align: center;
    margin-top: -20px;
    position: relative;
    z-index: 10;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transition: all 0.2s ease-out 0s;
    -webkit-transition: all 0.2s ease-out 0s;
}

.portfolio-items-custom[data-ps="7"] .col .work-info .vert-center {
    margin: 0!important;
    -ms-transition: transform 1s cubic-bezier(0, 1, 0.5, 1), opacity 1s cubic-bezier(0, 1, 0.5, 1);
    -webkit-transition: transform 1s cubic-bezier(0, 1, 0.5, 1), opacity 1s cubic-bezier(0, 1, 0.5, 1);
    transition: transform 1s cubic-bezier(0, 1, 0.5, 1), opacity 1s cubic-bezier(0, 1, 0.5, 1);
    -ms-transform: translateY(-50%) perspective(1px) scale(0.8);
    transform: translateY(-50%) perspective(1px) scale(0.8);
    -webkit-transform: translateY(-50%) perspective(1px) scale(0.8);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    opacity: 0;
}

.portfolio-items-custom .col .work-info .vert-center *, 
.portfolio-items-custom .col .work-info i {
    opacity: 0;
    -ms-filter: "alpha(opacity=0)";
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
}
.carousel-wrap[data-full-width="true"] .portfolio-items-custom .col .work-item h3, 
.portfolio-items-custom .col .work-item.style-2 h3 {
    margin-bottom: 0px;
}
.portfolio-items-custom[data-ps="7"] .col .work-info .vert-center *, 
.portfolio-items-custom[data-ps="7"] .work-info {
    opacity: 1;
}
.portfolio-items-custom .col .work-info .vert-center *, 
.portfolio-items-custom .col .work-info i {
    opacity: 0;
    -ms-filter: "alpha(opacity=0)";
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
}

.portfolio-items-custom .col .work-info .vert-center p {
    padding-bottom: 0px;
}

.portfolio-items-custom[data-ps="7"] .col .work-info .vert-center *, 
.portfolio-items-custom[data-ps="7"] .work-info {
    opacity: 1;
}

.portfolio-items-custom[data-ps="7"] .col:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
}

.portfolio-items-custom[data-ps="7"] .col:hover .work-info-bg {
    opacity: 0.8;
}

.portfolio-items-custom[data-ps="7"] .col:hover .work-info .vert-center {
    opacity: 1;
    transform: scale(1) perspective(1px) translateY(-50%);
    -webkit-transform: scale(1) perspective(1px) translateY(-50%);
    -ms-transform: scale(1) perspective(1px) translateY(-50%);
}

body .team-member[data-style="bio_fullscreen"] .team-meta p {
 	line-height: 21px !important;
    padding-right:80px !important; 
}
